% Generated by roxygen2 (4.1.1): do not edit by hand
% Please edit documentation in R/summary.ctsemFit.R
\name{summary.ctsemMultigroupFit}
\alias{summary.ctsemMultigroupFit}
\title{Summary function for ctsemMultigroupFit object}
\usage{
\method{summary}{ctsemMultigroupFit}(object, group = "show chooser",
  timeInterval = 1, ...)
}
\arguments{
\item{object}{ctsemMultigroupFit object as generated by \code{\link{ctMultigroupFit}}}

\item{group}{character string of subgroup to display summary parameters for. Default of 'show chooser' displays list and lets you select.}

\item{timeInterval}{positive numeric value specifying time interval to use for discrete parameter matrices, defaults to 1.}

\item{...}{additional parameters to pass.}
}
\value{
Summary of ctsemMultigroupFit object
}
\description{
Provides summary details for objects fitted with \code{\link{ctMultigroupFit}}.
}

